<script type="text/javascript" src="<?php echo GLOBAL_ADMIN_JS_PATH;?>jquery/external/jquery.bgiframe-2.1.1.js"></script>
<script type="text/javascript" src="<?php echo GLOBAL_ADMIN_JS_PATH;?>jquery/ui/minified/jquery.ui.mouse.min.js"></script>
<script type="text/javascript" src="<?php echo GLOBAL_ADMIN_JS_PATH;?>jquery/ui/minified/jquery.ui.draggable.min.js"></script>
<script type="text/javascript" src="<?php echo GLOBAL_ADMIN_JS_PATH;?>jquery/ui/minified/jquery.ui.resizable.min.js"></script>
<script type="text/javascript" src="<?php echo GLOBAL_ADMIN_JS_PATH;?>jquery/ui/minified/jquery.ui.dialog.min.js"></script>
<script language="javascript">
function validatef()
{
    if(document.getElementById("action1").value=="request_feature")
    {
        if(trim(document.getElementById('var_name').value)=="")
        {
            alert("Please specify your name.");
            document.getElementById('var_name').focus();
            return false;
        }
        else if(trim(document.getElementById('var_email').value) == "")
        {
            alert("Please enter Email ID.");
            document.getElementById('var_email').focus();
            return false;
        }
        else if(!checkemail(trim(document.getElementById('var_email').value)))
        {
            alert("Please enter valid Email ID");
            document.getElementById('var_email').focus();
            return false;
        }
        else if(trim(document.getElementById('fk_modules').value) == 0)
        {
            alert("Please select module to change feature.");
            document.getElementById('fk_modules').focus();
            return false;
        }
        else if(trim(document.getElementById('var_description').value) == "")
        {
            alert("Please enter description/feature you need to change.");
            document.getElementById('var_description').focus();
            return false;
        }
    }
    else
    {
        if(trim(document.getElementById('var_description').value) == "")
        {
            alert("Please write solution of our client.");
            document.getElementById('var_description').focus();
            return false;
        }
    }
     document.getElementById('h_save').value = 'T';
     return true;
}

  </script>

<form  name="frmrequest"  id="frmrequest" action="index.php?module=settings&action=<?=$action?>&sub=reply<?=$view?>" method="post" onsubmit="return validatef();">
    <input type="hidden" name="h_save" id="h_save" value="T">
<input type="hidden" name="action" id="action1" value="<?=$action;?>" />
    <div class="clear"></div>
    <div class="web-booking-main">
    <div class="grid-list-subtitle-bg" style="margin-top:10px; " >
            <table width="100%" border="0" cellspacing="0" cellpadding="0">
                <tr>
                    <td align="left" valign="top" class="grid-td-left">Feature Request Form</td>
                </tr>
            </table>
        </div>
    <div class="information-white-bg" id="messages" >
            <div class="grid-list-inner-table-text">
        <table width="100%" border="0" align="center" cellpadding="0" cellspacing="0">
        <tr>
          <td width="44%" align="left" valign="top"><table width="100%" border="0" cellspacing="0" cellpadding="0">
          <?php
          if($action=="request_feature")
          {
          ?>
              <tr>
                <td width="30%" align="left" valign="top" class="add-new-user-text">Name <span>(required)</span></td>
                <td width="79%" colspan="2" align="left" valign="top"><input name="var_name" type="text" class="add-new-user-textarea" value="<?=$admin_fname?>" id="var_name" maxlength="100" /></td>
              </tr>
              <tr>
                <td align="left" valign="top" class="add-new-user-text">E-mail<span>(required)</span></td>
                <td colspan="2" align="left" valign="top"><input name="var_email" type="text" class="add-new-user-textarea" id="var_email" maxlength="100"  value="<?=$admin_email?>" /></td>
              </tr>
              <tr>
                <td  align="left" valign="top" class="add-new-user-text">New features in which module?<span>(required)</span></td>
                <td  colspan="2" align="left" valign="middle" ><?php echo $module_combo;?></td>
              </tr>
              <? }
              else
              {
                  if($action=="reply")
                  {?>

                  
                  <input type="hidden" name="var_name" id="var_name" value="<?=$_REQUEST['var_name'];?>" />
                  <input type="hidden" name="var_email" id="var_email" value="<?=$_REQUEST['var_email'];?>" />
                  <input type="hidden" name="reqid" id="reqid" value="<?=$_REQUEST['reqid'];?>" />
              <?
                  }
              }
              ?>
              <tr>
                <td align="left" valign="top" class="add-new-user-text">Description<span>(required)</span></td>
                <td colspan="2" align="left" valign="top">
                    <textarea cols="40" rows="10" name="var_description" id="var_description"></textarea></td>
              </tr>
              <tr>
                  <td colspan="3" style="height: 10px;">&nbsp;</td>
              <tr>
                  <td align="center" colspan="3" style="padding-right:60px;">
                 <input border="0" type="image" id="Image34" name="Image34" alt="Submit" src="<?=GLOBAL_ADMIN_IMAGES_PATH?>submit-button-blue.gif" onmouseover="MM_swapImage('Image34','','<?=GLOBAL_ADMIN_IMAGES_PATH?>submit-button-blue-hover.gif',1)" onmouseout="MM_swapImgRestore()">
                    <!--   <input type="submit" />-->
                    <a onmouseover="MM_swapImage('Image35','','<?=GLOBAL_ADMIN_IMAGES_PATH?>cancel-button.jpg',1)" onmouseout="MM_swapImgRestore()" onclick="SetBackground()" href="">
                    <img border="0" id="Image35" name="Image35" alt="Submit" src="<?=GLOBAL_ADMIN_IMAGES_PATH?>cancel-button.jpg"></a>
                  </td>
             </tr>
              </table>
          </td>
        </tr>
        </table>
            </div>
            </div>
            </div>
</form><div class="clear"></div>